#
#ident	"@(#)ipaddrsel.conf	1.1	02/12/06 SMI"
#
# Copyright 2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# This is the IPv6 default address selection policy table.  See
# ipaddrsel(1M) for details and examples.
#
# Prefix                Precedence      Label
::1/128                         50      Loopback
::/0                            40      Default
2002::/16                       30      6to4
::/96                           20      IPv4_Compatible
::ffff:0.0.0.0/96               10      IPv4
